--- /dev/null
+#!/bin/bash
+set -e
+
+# parameter: $1: git tag to build
+
+../kivitendo.co $1
+if [ -d GF ]
+then
+ pushd GF >/dev/null
+ svn up
+ popd >/dev/null
+else
+ svn co https://wagnertech.de/svn/verwaltung/GF
+fi
+
+pushd .. >/dev/null
+ ln -sf src/kivitendo-erp/doc/Steckbrief.tex .
+ ln -sf src/GF/wagner_tech_briefbogen_blau_fs1.pdf .
+ ln -sf kivitendo-steckbrief.pre make.pre
+ ln -sf projects/tools/tex/wallpaper.sty .
+ ln -s src/kivitendo-erp/image/Bildschirmfoto-kivitendo-steigmann-3.3.0-MozillaFirefox.png .
+popd >/dev/null
--- /dev/null
+SOURCES = Steckbrief.pdf
set -e
# parameter: $1: git tag to build
-git clone https://github.com/wagner-tech/kivitendo-erp
-cd kivitendo-erp
-git checkout $1
+
+if [ -d kivitendo-erp ]
+then
+ pushd kivitendo-erp >/dev/null
+ git fetch
+else
+ git clone https://github.com/wagner-tech/kivitendo-erp
+ pushd kivitendo-erp >/dev/null
+fi
+ git checkout $1
+popd >/dev/null
ln -sf projects/tools/make/configure .
-echo "Nexr step: call 'configure <project> <tag>'"
+echo "Next step: call 'configure <project> <tag>'"